.greyHeaderText{ font-size:14px; font-weight:bold; font-family:'Helvetica Neue 75 Bold', Helvetica, sans-serif;color: #666666 }

#tabcontainer {
background: url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/new_tab_bkg.gif) repeat-x bottom;
height: 26px;
float:left;
width:100%;
padding-left:0px;
}
#tabcontainer #current {
background-image:url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/sel_bk.gif);
}
#tabcontainer ul {
margin:0;
padding:0;
list-style:none;
padding-left:10px;
}
#tabcontainer li {
float:left;
background:url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/unsel_bk.gif) no-repeat right top;
margin:0;
padding:0;
}
#tabcontainer a {
display:block;
background:url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/unsel_left.gif) no-repeat left top;
padding:6px 15px 5px 23px;
font-weight:bold;
text-decoration:none;
}
#tabcontainer a:hover {text-decoration:underline;}
#tabcontainer #current a {
background-image:url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/sel_left.gif);
color:#000000;
padding:6px 15px 6px 18px;
}

#tabcontainer-subtabs {
background: url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/tableheadergrad.gif) repeat-x bottom;
height: 31px;
float:left;
width:100%;
padding-left:0px;
padding-right:0px;
}

#tabcontainer-subtabs ul {
margin:0;
padding:0;
list-style:none;
padding-left:30px;

}
#tabcontainer-subtabs li {
float:left;
background:url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/anchor_down_arrow_transparent.gif) no-repeat left;
padding:9px 12px 6px 12px;
padding-right:40px;
}



#tabcontainer-subtabs a {
display:block;
padding:0;
font-weight:normal;
text-decoration:none;
}
#tabcontainer-subtabs a:hover {text-decoration:underline;}


#tabcontainer-subtabs-2rows {
background: url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/tableheadergrad-2rows.gif) repeat-x bottom;
height: 50px;
float:left;
width:100%;
padding-left:0px;
padding-right:0px;
}

#tabcontainer-subtabs-2rows ul {
margin:0;
padding:0;
list-style:none;
padding-left:20px;

}
#tabcontainer-subtabs-2rows li {
float:left;
background:url(/web/20070629224531im_/http://shop.lenovo.com/ISS_Static/images/lenovo_common/css/anchor_down_arrow_transparent.gif) no-repeat left;
padding:5px 12px 5px 12px;
padding-right:40px;
}



#tabcontainer-subtabs-2rows a {
display:block;
padding:0;
font-weight:normal;
text-decoration:none;
}
#tabcontainer-subtabs-2rows a:hover {text-decoration:underline;}

/*
     FILE ARCHIVED ON 22:45:31 Jun 29, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:10:44 Jul 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/